@font-face {
  font-family: 'Iosevka Term Slab Nerd Font';
  src: url('/fonts/IosevkaTermSlabNerdFont-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font';
  src: url('/fonts/IosevkaTermSlabNerdFont-BoldItalic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font';
  src: url('/fonts/IosevkaTermSlabNerdFont-BoldOblique.woff2') format('woff2');
  font-weight: 700;
  font-style: oblique;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font';
  src: url('/fonts/IosevkaTermSlabNerdFont-ExtraBold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font';
  src: url('/fonts/IosevkaTermSlabNerdFont-ExtraBoldItalic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font';
  src: url('/fonts/IosevkaTermSlabNerdFont-ExtraBoldOblique.woff2') format('woff2');
  font-weight: 700;
  font-style: oblique;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font';
  src: url('/fonts/IosevkaTermSlabNerdFont-Italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font';
  src: url('/fonts/IosevkaTermSlabNerdFont-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font';
  src: url('/fonts/IosevkaTermSlabNerdFont-LightItalic.woff2') format('woff2');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font';
  src: url('/fonts/IosevkaTermSlabNerdFont-LightOblique.woff2') format('woff2');
  font-weight: 300;
  font-style: oblique;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font';
  src: url('/fonts/IosevkaTermSlabNerdFont-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font';
  src: url('/fonts/IosevkaTermSlabNerdFont-MediumItalic.woff2') format('woff2');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font';
  src: url('/fonts/IosevkaTermSlabNerdFont-MediumOblique.woff2') format('woff2');
  font-weight: 500;
  font-style: oblique;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font';
  src: url('/fonts/IosevkaTermSlabNerdFont-Oblique.woff2') format('woff2');
  font-weight: 400;
  font-style: oblique;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font';
  src: url('/fonts/IosevkaTermSlabNerdFont-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Mono';
  src: url('/fonts/IosevkaTermSlabNerdFontMono-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Mono';
  src: url('/fonts/IosevkaTermSlabNerdFontMono-BoldItalic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Mono';
  src: url('/fonts/IosevkaTermSlabNerdFontMono-BoldOblique.woff2') format('woff2');
  font-weight: 700;
  font-style: oblique;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Mono';
  src: url('/fonts/IosevkaTermSlabNerdFontMono-ExtraBold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Mono';
  src: url('/fonts/IosevkaTermSlabNerdFontMono-ExtraBoldItalic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Mono';
  src: url('/fonts/IosevkaTermSlabNerdFontMono-ExtraBoldOblique.woff2') format('woff2');
  font-weight: 700;
  font-style: oblique;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Mono';
  src: url('/fonts/IosevkaTermSlabNerdFontMono-Italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Mono';
  src: url('/fonts/IosevkaTermSlabNerdFontMono-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Mono';
  src: url('/fonts/IosevkaTermSlabNerdFontMono-LightItalic.woff2') format('woff2');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Mono';
  src: url('/fonts/IosevkaTermSlabNerdFontMono-LightOblique.woff2') format('woff2');
  font-weight: 300;
  font-style: oblique;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Mono';
  src: url('/fonts/IosevkaTermSlabNerdFontMono-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Mono';
  src: url('/fonts/IosevkaTermSlabNerdFontMono-MediumItalic.woff2') format('woff2');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Mono';
  src: url('/fonts/IosevkaTermSlabNerdFontMono-MediumOblique.woff2') format('woff2');
  font-weight: 500;
  font-style: oblique;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Mono';
  src: url('/fonts/IosevkaTermSlabNerdFontMono-Oblique.woff2') format('woff2');
  font-weight: 400;
  font-style: oblique;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Mono';
  src: url('/fonts/IosevkaTermSlabNerdFontMono-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Propo';
  src: url('/fonts/IosevkaTermSlabNerdFontPropo-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Propo';
  src: url('/fonts/IosevkaTermSlabNerdFontPropo-BoldItalic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Propo';
  src: url('/fonts/IosevkaTermSlabNerdFontPropo-BoldOblique.woff2') format('woff2');
  font-weight: 700;
  font-style: oblique;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Propo';
  src: url('/fonts/IosevkaTermSlabNerdFontPropo-ExtraBold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Propo';
  src: url('/fonts/IosevkaTermSlabNerdFontPropo-ExtraBoldItalic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Propo';
  src: url('/fonts/IosevkaTermSlabNerdFontPropo-ExtraBoldOblique.woff2') format('woff2');
  font-weight: 700;
  font-style: oblique;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Propo';
  src: url('/fonts/IosevkaTermSlabNerdFontPropo-Italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Propo';
  src: url('/fonts/IosevkaTermSlabNerdFontPropo-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Propo';
  src: url('/fonts/IosevkaTermSlabNerdFontPropo-LightItalic.woff2') format('woff2');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Propo';
  src: url('/fonts/IosevkaTermSlabNerdFontPropo-LightOblique.woff2') format('woff2');
  font-weight: 300;
  font-style: oblique;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Propo';
  src: url('/fonts/IosevkaTermSlabNerdFontPropo-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Propo';
  src: url('/fonts/IosevkaTermSlabNerdFontPropo-MediumItalic.woff2') format('woff2');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Propo';
  src: url('/fonts/IosevkaTermSlabNerdFontPropo-MediumOblique.woff2') format('woff2');
  font-weight: 500;
  font-style: oblique;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Propo';
  src: url('/fonts/IosevkaTermSlabNerdFontPropo-Oblique.woff2') format('woff2');
  font-weight: 400;
  font-style: oblique;
  font-display: swap;
}

@font-face {
  font-family: 'Iosevka Term Slab Nerd Font Propo';
  src: url('/fonts/IosevkaTermSlabNerdFontPropo-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}